Des outils Linux supportent l’iOS 4.2.1

0

libimobiledevice 1.0.4, une bibliothèque permettant la communication avec les appareils mobiles d’Apple, prend désormais en charge l’iOS 4.2.1 pour l’iPhone, l’iPod touch et l’iPad.

Les versions plus anciennes de la bibliothèque ne parvenaient pas à établir une connexion SSL fonctionnelle avec les appareils utilisant la dernière version de l’IOS.

libimobiledevice permet aux programmes Linux de communiquer avec iPhone, iPod et iPad via USB (sans avoir besoin de jailbreaker son appareil). Un certain nombre d’outils en ligne de commande sont basés sur la bibliothèque, y compris les programmes d’activation et de la sauvegarde.

Des applications telles que Rhythmbox, Amarok et Gtkpod peuvent être synchronisées entre PC et les appareils d’Apple. Le gestionnaire de fichiers Nautilus est capable d’accéder aux fichiers système de l’appareil d’Apple.

Partager.

A propos de l'auteur

Passionné de nouvelles technologies, je suis un touche-à-tout. Mon smartphone ne me quitte (presque) jamais. Je peux vous parler des NAS pendant des heures.

Lire les articles précédents :
ZIP, XLS, PDF : Faites sauter les protections !

Avant de jeter à la corbeille ce fichier ZIP dont vous avez oublié le mot de passe. Votre fichier XLS...

Fermer